MetacatUI - Task #6931
Story # 6919 (Resolved): User, Group, and Member Node profiles

User profile is grayed out sometimes even when activity is found
01/07/2016 03:17 PM - Lauren Walker

Status: Resolved Start date: 01/07/2016
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.10.0 Spent time: 0.00 hour
Description

Example is the Matt Jones profile: https:/search.test.dataone.org/#profile/CN=Matt Jones
A729,0=Google,C=US,DC=cilogon,DC=org

History

#1-01/11/2016 04:00 PM - Lauren Walker

This is being caused by users who have uploaded data but no metadata docs - the view checks if there are contributions from a user based on the
number of search results (meatdata docs) - so if no metadata docs are found, the view grays elements out to indicate there is no activity to report.

Will change for the 1.10 release in case a user has contributed data w/o metadata

#2 - 01/11/2016 05:09 PM - Lauren Walker
- Status changed from New to Resolved
- Estimated time set to 0.00 h

- translation missing: en.field_remaining_hours set to 0.0

The Stats and User views now check for totalUploads in the Stats Model, instead of search results in the SearchResults collection
